@charset "UTF-8";
@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.11.3/font/bootstrap-icons.min.css");

@font-face {
    font-family: 'morginaregular';
    src: url('../fonts/morgina-webfont.woff2') format('woff2'),
         url('../fonts/morgina-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
:root{
    --black : #1A1A1A;
    --white: #fff;
    --blue: #79A3C1;
    --dark-blue: #0D1F47;
    --orange: #EB4D02;
    --light-blue: #DEE9F0;
    --darkgrey: #787878;
    --body-font: "Montserrat", sans-serif;
    --heading-font: "Outfit", sans-serif;
}
body, html{
    overflow-x: hidden;
    scroll-behavior: smooth;
}
body{
    background: var(--white);
    color: var(--darkgrey);
    font-size: 13px;
    line-height: 1.5;
    font-family: var(--body-font);
    font-weight: 500;
}
p{
    font-size: 13px;
    font-weight: 500;
    line-height: 1.5;
    font-family: var(--body-font);
    color: var(--darkgrey);
}
a{
    text-decoration: none !important;
    font-family: var(--body-font);
}
p:last-child{
    margin-bottom: 0;
}
img{
    height: 100%;
    width: 100%;
    object-fit: cover;
}
.sec-space{
    padding: 98px 0;
}
.btn {
    height: 38px;
    line-height: 36px;
    text-align: center;
    font-size: 12px;
    font-weight: 500;
    letter-spacing: 0;
    border: 1px solid transparent;
    text-transform: capitalize;
    font-family: var(--body-font);
    padding: 0 20px;
    min-width: 148px;
    border-radius: 4px;
    position: relative;
    overflow: hidden;
}
.btn-primary{
    background: var(--orange);
    color: var(--white);
    border: none;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active{
    background: var(--dark-blue);
    color: var(--white);
    border-color: var(--dark-blue);
}
.btn-outline{
    color: var(--dark-blue);
    border-color: var(--dark-blue);
    font-weight: 600;
}
.btn-outline:hover, .btn-outline:focus, .btn-outline:active{
    border-color: var(--blue);
    background: var(--blue);
    color: var(--white);
}
.btn-line{
    min-width: fit-content;
    font-weight: 700;
    color: var(--blue);
    text-decoration: underline !important;
}
.section-heading{
    margin-bottom: 42px;
    max-width: 60%;
}
.owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev{
    background: transparent;
    height: 40px;
    width: 40px;
    border: 1px solid var(--darkgrey);
    border-radius: 4px;
    color: var(--darkgrey);
    font-size: 20px;
    position: absolute;
    top: 240px;
    left: -60px;
    transition: 0.3s ease-in-out;
}
.owl-carousel .owl-nav button.owl-next{
    left: auto;
    right: -60px;
}
.owl-carousel .owl-nav button:hover, .owl-carousel .owl-nav button:focus, .owl-carousel .owl-nav button:active{
    color: var(--white);
    background: var(--blue);
    border: none;
    outline: 0;
}
.owl-carousel .owl-dots {
    text-align: center;
    margin-top: 24px;
}
.owl-carousel button.owl-dot {
    background: 0 0;
    color: inherit;
    border: 1px solid var(--blue);
    padding: 0!important;
    font: inherit;
    width: 8px;
    height: 8px;
    margin: 0 4px;
    border-radius: 8px;
    background: transparent;
    transition: 0.3s ease-in-out;
}
.owl-carousel button.owl-dot.active{
    background: var(--blue);
    width: 24px;
}


/* Header  */
.myHeader{
    background: var(--white);
    padding: 4px 0;
    width: 100%;
}
.navbar-brand img {
    height: 44px;
    width: auto;
}
.navbar-toggler-icon{
    color: var(--orange);
    font-size: 36px;
}
.myHeader .navbar-nav li a{
    font-size: 13px;
    font-weight: 600;
    color: var(--dark-blue);
    font-family: var(--heading-font);
    text-transform: capitalize;
    padding: 0;
}
.myHeader .navbar-nav li.active a{
    color: var(--orange);
}
.myHeader .navbar-nav li{
    margin-right: 12px;
}
/* .myHeader.fixed{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    background: var(--light-blue);
    z-index: 99;
    transition: 0.3s ease-in-out;
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
}
.myHeader.fixed{
    background: var(--white);
}
.myHeader.fixed .navbar-brand img {
    height: 60px;
}
.myHeader.fixed .navbar-collapse, .myHeader.fixed .nav-text{
    margin-top: 0px;
} */


/* Banner  */
.banner{
    background: var(--white);
    overflow: hidden;
    z-index: 1;
}
.banner-img{
    padding-top: 105%;
}
.banner-img img{
    object-fit: contain;
    object-position: 50% 64%;
    position: absolute;
    top: 0;
    left: 0;
}
.banner-text h6 {
    font-family: var(--heading-font);
    font-size: 13px;
    font-weight: 600;
    letter-spacing: 0.6px;
    width: fit-content;
    padding: 12px 24px;
    border-radius: 40px;
    background: var(--light-blue);
    color: var(--dark-blue);
    margin-bottom: 20px;
}
.banner-text h1{
    font-size: 68px;
    line-height: 1;
    font-weight: 700;
    font-family: var(--heading-font);
    color: var(--orange);
    margin-bottom: 16px;
}
.banner-text h1 strong{
    font-size: 48px;
    font-weight: 700;
    color: var(--dark-blue);
    display: block;
}
.banner-text p {
    font-size: 13px;
    line-height: 1.6;
    color: #787878;
    font-weight: 600;
    max-width: 78%;
}
.icon-wrap{
    height: 42px;
    width: 42px;
    background: var(--light-blue);
    flex-shrink: 0;
    padding: 8px;
    border-radius: 50%;
    margin-right: 8px;
}
.icon-wrap img{
    object-fit: contain;
}
.icon-flex li span{
    font-size: 14px;
    font-family: var(--heading-font);
    color: var(--dark-blue);
    font-weight: 600;
}
.icon-flex li:not(:last-child){
    padding-right: 12px;
    border-right: 1px solid var(--light-blue);
    margin-right: 12px;
}
.banner-badge{
    height: 160px;
    width: 160px;
    position: absolute;
    top: 0;
    left: -14px !important;
    animation: pulse 2s linear infinite;
}
.banner:before{
    content: "";
    background: url(../images/shape-1.png) no-repeat center;
    background-size: contain;
    background-position: 0 0;
    width: 50%;
    height: 98%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
}
.banner:after {
    content: "";
    background: url(../images/shape-2.png) no-repeat center;
    background-size: contain;
    background-position: 100% 0;
    width: 40%;
    height: 75%;
    position: absolute;
    top: -46px;
    right: 0;
    z-index: -1;
}
.about:after {
    content: "";
    background: url(../images/shape-3.png) no-repeat center;
    background-size: contain;
    background-position: 100% 0;
    width: 40%;
    height: 100%;
    position: absolute;
    top: 0;
    right: 0;
    z-index: -1;
}
.rating-badge{
    gap: 12px;
    position: absolute;
    right: 12%;
    bottom: 40px;
}
.rate-badge{
    height: 48px;
    width: auto;
    object-fit: contain;
    object-position: right;
}
.rating-badge h4{
    font-family: var(--heading-font);
    color: var(--black);
    font-weight: 700;
    margin-bottom: 0;
}
.rating-badge h4 strong{
    font-size: 13px;
    font-weight: 500;
    color: var(--darkgrey);
}
.rating-badge .bi{
    font-size: 14px;
    color: #ffae00;
    margin-right: 4px;
}


.section-heading{
    max-width: 68%;
    margin-bottom: 40px;
}
.section-heading h2, .about-text h2{
    font-size: 40px;
    font-weight: 700;
    line-height: 1.1;
    text-transform: capitalize;
    font-family: var(--heading-font);
    color: var(--orange);
}
.section-heading h2 strong, .about-text h2 strong{
    display: block;
    font-weight: 700;
    color: var(--dark-blue);
}


/* Brands  */
.brands{
    background: linear-gradient(90deg, var(--dark-blue), #224863, var(--dark-blue));
    padding: 40px 0;
}
.brand-img{
    height: 62px;
    width: 100%;
    object-fit: contain;
    transition: 0.3s ease-in-out;
}

/* Services  */
.feature-services{
    background: linear-gradient(180deg, #e4f1fb, var(--white));
}
.service-box, .ab-list-item {
    background: linear-gradient(45deg, var(--white), var(--white));
    padding: 32px 20px;
    border-radius: 12px;
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
    transition: 0.3s ease-in-out;
}
.service-box{
    border-bottom: 4px solid transparent;
}
.serv-icon img{
    height: 50px;
    width: 50px;
    object-fit: contain;
}
.service-box h3, .ab-list-item h3{
    font-size: 17px;
    font-weight: 700;
    font-family: var(--heading-font);
    color: var(--dark-blue);
    margin-top: 32px;
}
.serv-row{
    margin: 0 -6px;
    row-gap: 16px !important;
}
.serv-row .col{
    flex: 0 0 calc(100% / 5);
    max-width: calc(100% / 5);
    padding: 0 6px;
}
.service-box:hover{
    /* background: linear-gradient(45deg, var(--dark-blue), #224863); */
    box-shadow: rgba(17, 12, 46, 0.15) 0px 48px 100px 0px;
    transform: translateY(-12px);
    border-bottom: 4px solid var(--blue);
}
/* .service-box:hover h3{
    color: var(--white);
    font-weight: 500;
}
.service-box:hover p{
    color: #ffffff60;
} */


/* About us  */
.about-text h6{
    font-family: var(--heading-font);
    font-weight: 500;
    color: var(--blue);
    letter-spacing: 1px;
    text-transform: uppercase;
    font-size: 12px;
    margin-bottom: 20px;
    position: relative;
    width: fit-content;
}
.about-text h6:before {
    content: "";
    position: absolute;
    left: 100%;
    top: 7px;
    display: inline-block;
    vertical-align: middle;
    height: 1px;
    width: 84px;
    background: var(--blue);
    margin-left: 12px;
}
.about-list{
    columns: 2;
}
.ab-list-item {
    padding: 12px 16px;
    margin-bottom: 12px;
    gap: 20px;
    box-shadow: rgb(13 31 71 / 15%) 0px 4px 12px;
}
.ab-list-item .serv-icon img {
    height: 36px;
    width: 36px;
}
.ab-list-item h3{
    font-size: 22px;
    font-family: var(--heading-font);
    margin: 0 0 2px;
}
.about-img{
    position: relative;
    padding-top: 80%;
    border-radius: 12px;
    overflow: hidden;
}
.about-img img{
    position: absolute;
    top: 0;
    left: 0;
}


/* Plans  */
.plans{
    background: linear-gradient(180deg, var(--white), #FDF5E3, #FDEAE1);
    padding-bottom: 60px !important;
}
.plan-box {
    background: var(--white);
    border: 1px solid #11553A;
    border-radius: 20px;
    overflow: hidden;
    transition: 0.3s ease-in-out;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.plan-badge {
    color: var(--white);
    font-size: 16px;
    font-weight: 500;
    font-family: var(--heading-font);
    text-transform: uppercase;
    letter-spacing: 0.6px;
    background: #11553A;
    padding: 14px 24px;
    text-align: center;
    width: 60%;
    border-radius: 0 0 12px 12px;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
}
.plan-price{
    font-size: 32px;
    font-family: var(--heading-font);
    font-weight: 700;
    color: var(--dark-blue);
    text-transform: capitalize;
    margin-bottom: 0;
}
.plan-price span{
    font-size: 14px;
    font-weight: 600;
}
.plan-content {
    padding: 80px 34px 30px;
}
.plan-content h4{
    font-size: 16px;
    text-align: left;
    font-family: var(--heading-font);
    font-weight: 700;
    color: #11553A;
}
.plan-content ul li{
    padding-left: 24px;
    position: relative;
}
.plan-content ul li::before{
    content: "\F26A";
    font-family: 'Bootstrap-icons';
    font-size: 15px;
    position: absolute;
    top: 0;
    left: 0;
    color: #11553A;
}
.plan-content ul li:not(:last-child){
    margin-bottom: 5px;
}
.plan-bottom{
    padding: 12px 20px;
    background: #D6F9E3;
    color: #11553A;
}
.plan-bottom p{
    color: #11553A;
}
.plan-bottom .bi{
    font-size: 24px;
    margin-right: 12px;
}
.plan-row [class*="col-"]:nth-child(2) .plan-badge{
    background: var(--dark-blue);
}
.plan-row [class*="col-"]:nth-child(2) .plan-content h4, .plan-row [class*="col-"]:nth-child(2) .plan-content ul li::before, 
.plan-row [class*="col-"]:nth-child(2) .plan-bottom p, .plan-row [class*="col-"]:nth-child(2) .plan-bottom{
    color: var(--dark-blue);
}
.plan-row [class*="col-"]:nth-child(2) .plan-box{
    border-color: var(--dark-blue);
}
.plan-row [class*="col-"]:nth-child(2) .plan-bottom{
    background: #DEE9F0;
}
.plan-row [class*="col-"]:nth-child(3) .plan-badge{
    background: var(--orange);
}
.plan-row [class*="col-"]:nth-child(3) .plan-content h4, .plan-row [class*="col-"]:nth-child(3) .plan-content ul li::before, 
.plan-row [class*="col-"]:nth-child(3) .plan-bottom p, .plan-row [class*="col-"]:nth-child(3) .plan-bottom{
    color: var(--orange);
}
.plan-row [class*="col-"]:nth-child(3) .plan-box{
    border-color: var(--orange);
}
.plan-row [class*="col-"]:nth-child(3) .plan-bottom{
    background: #FFEBE2;
}
.plan-box:hover{
    transform: scale(1.06);
    box-shadow: rgba(255, 255, 255, 0.1) 0px 1px 1px 0px inset, rgba(50, 50, 93, 0.25) 0px 50px 100px -20px, rgba(0, 0, 0, 0.3) 0px 30px 60px -30px;
}
.plan-row [class*="col-"]{
    flex: 0 0 30%;
    max-width: 30%;
}
.setup-badge {
    width: 45%;
    background: var(--orange);
    padding: 12px 18px;
    margin: 0 auto;
    transform: translateY(90px);
}
.setup-badge p{
    color: var(--white);
    margin-bottom: 0;
}
.setup-badge p strong{
    font-size: 24px;
    font-weight: 600;
}
.setup-badge::before, .setup-badge::after, .contact-right::before{
    content: "";
    clip-path: polygon(100% 0, 100% 100%, 0 100%, 40% 50%, 0 0);
    background: var(--orange);
    position: absolute;
    left: -38px;
    bottom: 0;
    height: 100%;
    width: 40px;
}
.setup-badge::after{
    transform: scaleX(-1);
    left: auto;
    right: -38px;
}
.contact-right:before{
    clip-path: polygon(100% 0, 0% 100%, 100% 100%);
    left: -39px;
    height: 102%;
}

/* Testimonials  */
.test-box{
    background: #f5f5f5;
    padding: 32px;
    border-radius: 20px;
    border: 1px solid #e5e5e5;
}
.test-box .ratings .bi{
    color: #ffae00;
    margin-right: 2px;
}
.client-img{
    height: 57px;
    width: 57px;
    border-radius: 50%;
    overflow: hidden;
    margin-right: 12px;
}
.client-info h4{
    font-family: var(--heading-font);
    font-size: 18px;
    line-height: 1.4;
    font-weight: 600;
    color: var(--black);
}
.client-info h4 strong{
    display: block;
    font-size: 14px;
    color: var(--blue);
    font-weight: 500;
}
.testimonial-slider .owl-item.active.center .test-box{
    background: var(--dark-blue);
    border-color: var(--dark-blue);
}
.testimonial-slider .owl-item.active.center .client-info h4{
    color: var(--white);
}
.testimonial-slider .owl-item.active.center .test-box p{
    color: #ffffffc9;
}
.test-box hr{
    margin: 2rem 0;
}
.testimonial-slider .owl-item.active.center hr {
    border-top: 1px solid rgb(255 255 255 / 10%);
}


/* Contact us */
.con-list .bi {
    color: #18BF23;
    font-size: 18px;
    margin-right: 4px;
    vertical-align: middle;
}
.contact-form{
    background: linear-gradient(0deg, #FDF5E3, #FDF5E3, #FDEAE1);
    padding: 40px;
    border-radius: 20px;
}
.form-control {
    font-size: 14px;
    background: var(--white);
    font-family: var(--heading-font);
    border: 1px solid #EB4D0240;
    border-radius: 4px;
    padding: 8px 20px;
    color: var(--black);
    font-weight: 500;
}
.form-control::placeholder, textarea::placeholder{
    color: var(--black);
    text-transform: capitalize;
    font-size: 13px;
}
.form-control::placeholder{
    color: #00000060;
}
textarea {
    width: 100%;
    height: 80px;
    background: var(--white);
    border: 1px solid #EB4D0240;
    border-radius: 4px;
    padding: 14px 20px;
    color: var(--black);
}
.form-control:focus, textarea:focus{
    border-color: var(--orange) !important;
    background: var(--white);
    box-shadow: none;
    outline: none;
}
.form-row{
    row-gap: 0 !important;
}
.form-group{
    position: relative;
    margin-bottom: 1rem;
}
.contact-form  label{
    font-size: 13px;
    color: var(--black);
    font-family: var(--heading-font);
    font-weight: 600;
    margin: 0 0 0 4px;
}
.contact {
    padding-bottom: 120px !important;
}
.contact::before {
    content: "";
    background: url(../images/contact-bg-pattern.png) no-repeat center;
    background-size: contain;
    width: 60%;
    height: 80%;
    position: absolute;
    right: 0;
    bottom: 0;
    background-position: 100% 100%;
}

.footer-top {
    border-radius: 8px;
    background: var(--light-blue);
    overflow: hidden;
    transform: translateY(-80px);
}
.usp-left{
    background: var(--light-blue);
    padding: 32px 20px;
    width: 48%;
}
.usp-left .icon-wrap {
    background: #c0d4e2;
}
.usp-left .icon-flex li span {
    font-size: 14px;
    line-height: 1.4;
}
.usp-left .icon-flex li:not(:last-child) {
    padding-right: 8px;
    border-right: 1px solid #c0d4e2;
    margin-right: 12px;
}
.contact-right{
    background: var(--orange);
    padding: 32px 20px;
    width: 50%;
}
.contact-info h4 {
    font-size: 18px;
    font-weight: 600;
    color: var(--white);
}
.contact-info a{
    color: var(--white);
    margin-right: 12px;
}
.contact-right .btn-primary {
    background: var(--white);
    color: var(--orange);
    border: none;
    flex-shrink: 0;
}
.contact-right .btn-primary:hover, .contact-right .btn-primary:focus, .contact-right .btn-primary:active {
    background: var(--dark-blue);
    color: var(--white);
    border: none;
}

/* Footer  */
.myFooter{
    background: url(../images/banner-bg.jpg) no-repeat center;
    background-size: cover;
    background-position: 50% 28%;
    background-attachment: fixed;
    padding-top: 40px;
    z-index: 1;
}
.myFooter:before{
    content: "";
    width: 100%;
    height: 100%;
    background: #081637eb;
    background: #020a1eeb;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
}
.myFooter h3{
    font-size: 18px;
    font-weight: 500;
    color: var(--white);
    font-family: var(--heading-font);
    margin-bottom: 20px;
}
.myFooter li a, .myFooter p {
    color: #ffffffa8;
    margin-bottom: 0;
    font-family: var(--heading-font);
    letter-spacing: 0.4px;
    font-weight: 300;
}
.myFooter li.active a, .copyright a{
    color: var(--orange);
}
.quick-links li:not(:last-child){
    margin-bottom: 6px;
}
.footer-row  .ft-box{
    padding-right: 40px;
    border-right: 1px solid #ffffff40;
    margin-right: 40px;
}
button.send-btn {
    background: var(--orange);
    border: none;
    font-size: 20px;
    height: 40px;
    width: 40px;
    border-radius: 40px;
    position: absolute;
    top: 5px;
    right: 6px;
}
.email-subscription .form-control {
    background: transparent;
    border: 1px solid #ffffff82;
    border-radius: 40px;
    color: var(--white);
    padding: 14px 20px;
}
.email-subscription .form-control::placeholder{
    color: var(--white);
}
.social-list li .bi{
    display: block;
    height: 36px;
    width: 36px !important;
    line-height: 36px;
    text-align: center;
    background: #ffffff14;
    color: var(--white); 
    font-size: 16px;
    border-radius: 50%;
    transition: 0.3s ease-in-out;
}
.social-list li:not(:last-child){
    margin-right: 8px;
}
.social-list span {
    display: inline-block;
    height: 184px;
    width: 1px;
    background: var(--darkgrey);
    margin-bottom: 24px;
}
.copyright{
    background: #081533;
    margin-top: 60px;
}
.copyright ul li:not(:last-child), .badge-flex li:not(:last-child){
    margin-right: 8px;
}
.badge-flex li img{
    height: 68px;
    width: 68px;
    border-radius: 50%;
    overflow: hidden;
}

.modal.fade.show, body.modal-open{
    padding-right: 0 !important;
}
.enquiry-modal .modal-content{
    border: 1px solid var(--blue);
    border-radius: 12px;
    overflow: hidden;
}
.enquiry-modal .modal-header {
    background: var(--blue);
    color: #fff;
    font-family: var(--heading-font);
}
.enquiry-modal .contact-form{
    background: var(--light-blue);
}
.enquiry-modal .contact-form .form-control{
    border: 1px solid #79a3c175;
}
.enquiry-modal .contact-form .form-control:hover, 
.enquiry-modal .contact-form .form-control:focus, 
.enquiry-modal .contact-form .form-control:active{
    border: 1px solid var(--blue);
}

label.error {
    color: red !important;
    font-weight: 400 !important;
    font-size: 13px !important;
    letter-spacing: 0.4px !important;
}